### Method

# Gtk ListViewset_tab_behavior

since: 4.12

#### Declaration [src]

    void
    gtk_list_view_set_tab_behavior (
      GtkListView* self,
      GtkListTabBehavior tab_behavior
    )

#### Description [src]

Sets the behavior of the `Tab` and `Shift`+`Tab` keys.

Available since: 4.12

Sets property | `Gtk.ListView:tab-behavior`

#### Parameters

`tab_behavior`

  Type: `GtkListTabBehavior`

  The desired tab behavior.